IDCVSSSummaryLast (major) updatePublished
CVE-2017-5933 4.3
Citrix NetScaler ADC and NetScaler Gateway 10.5 before Build 65.11, 11.0 before Build 69.12/69.123, and 11.1 before Build 51.21 randomly generates GCM nonces, which makes it marginally easier for remote attackers to obtain the GCM authentication key
14-03-2017 - 19:27 08-02-2017 - 16:59
CVE-2019-12044 5.0
A Buffer Overflow exists in Citrix NetScaler Gateway 10.5.x before 10.5.70.x, 11.1.x before 11.1.59.10, 12.0.x before 12.0.59.8, and 12.1.x before 12.1.49.23 and Citrix Application Delivery Controller 10.5.x before 10.5.70.x, 11.1.x before 11.1.59.10
24-05-2019 - 19:55 22-05-2019 - 16:29
Back to Top Mark selected
Back to Top